@font-face {
	  font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  src:url("../fonts/FONTSPRINGDEMO-MorangaLightRegular.eot?") format("eot"),
	  url("../fonts/FONTSPRINGDEMO-MorangaLightRegular.woff") format("woff"),
	  url("../fonts/FONTSPRINGDEMO-MorangaLightRegular.ttf") format("truetype"),
	  url("../fonts/FONTSPRINGDEMO-MorangaLightRegular.svg#FONTSPRINGDEMO-MorangaLightRegular") format("svg");
	  font-weight:normal;
	  font-style:normal;
}

@font-face {
    font-family:"Inter-Regular";
    src:url("../fonts/Inter-Regular.eot?") format("eot"),
    url("../fonts/Inter-Regular.woff") format("woff"),
    url("../fonts/Inter-Regular.ttf") format("truetype"),
    url("../fonts/Inter-Regular.svg#Inter-Regular") format("svg");
    font-weight:normal;
    font-style:normal;
}



#contenedor{
	  width:100%;
	  overflow:hidden;
	  z-index:9999;
	  position:relative;
	  font-family:"Inter-Regular";
}

.pad{
	  padding-left:0px;
	  padding-right:0px;
}

.clear{
	  clear:both;
}

header{
     height: 36px;
     background: #302E2C;
     box-shadow:  0px 2px 4px rgba(0, 0, 0, 0.6);
     z-index: 1;
}

#logo{
}

#menu{
	   padding-bottom: none;
	   background: transparent;
	   width: 100%;
	   float:right;
	   position: relative;
	   margin-bottom:0;
	   border: none;
}

#navbar a{
     font-family:"FONTSPRINGDEMO-MorangaLightRegular";
     color: #FFF;
     font-size: 16px;
     text-transform: uppercase;
     float: left;
     position: relative;
     padding: 10px 42px;
     margin-left: 20px;
}

#navbar a:hover{
     background-color: #C45757;
     color: #fff;
     text-decoration: none;
}

#navbar .selec{
     background-color: #C45757;
     color: #fff;
     text-decoration: none;
}

.bull{
    position: absolute;
    left: -12px;
    top: 7px;
    color: #FFF;
    font-size: 20px;
}

#sub-banner{
    background: url(../img/bg2.jpg);
    padding-bottom: 15px;
    margin-top:74vh;
}

.sub{
    float: left;
    position: relative;
    width: 100%;
    margin-top: 15px;
}

.caption{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    color: #FFF;
    text-align: center;
}

.sub:hover .caption{
    background: rgba(196, 87, 87, 0.28);
}

.sub-1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
    width: 100%;
    float: left;
    position: relative;
    font-size: 30px;
    margin-top: 20px;
    text-shadow: 3px 2px 2px rgb(0, 0, 0);
}

.sub-2{
    font-size: 18px;
    line-height: 22px;
    margin-top: 10px;
    width: 100%;
    float: left;
    position: relative;
    text-shadow: 3px 2px 2px rgb(0, 0, 0);
}

.sub-3{
    background: #C45757;
    float: left;
    position: relative;
    padding: 10px;
    color: #FFF;
    margin-left:40%;
    margin-top: 20px;
}

.sub:hover .sub-3{
    background: #302E2C;
}

.photo {
	  background-attachment: fixed;
	  background-position: 50% 0;
	  background-repeat: no-repeat;
	  height: 345px;
	  position: relative;
    background-image: url(../img/bg.webp);
}

.photo h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
    font-size: 40px;
    color: #FFF;
    text-align: center;
    margin-top: 95px;
}

.photo p{
    color: #FFF;
    text-align: center;
    margin-top: 50px;
    font-size: 20px;
}

.rojo{
    color: #F6A4A4;
}

.rslides {
	   position: relative;
	   list-style: none;
	   overflow: hidden;
	   width: 100%;
	   padding: 0;
	   margin: 0;
}

.rslides li {
	   -webkit-backface-visibility: hidden;
	   position: absolute;
	   display: none;
	   width: 100%;
	   left: 0;
	   top: 0;
}

.rslides li:first-child {
	   position: relative;
	   display: block;
	   float: left;
}

.rslides img {
	  display: block;
	  height: auto;
	  float: left;
	  width: 100%;
	  border: 0;
}

#home{
    background:#FFF;
}

#texto-home{
    background:#FFF;
    padding: 30px;
}

#texto-home p{
    font-size: 21px;
    line-height: 31px;
    margin-top: 63px;
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
}

footer{
    background: #C45757;
    padding: 15px 0px;
}

.datos{
    color: #FFF;
    line-height: 24px;
    font-size:17px;
}

#fb{
    background: url(../img/redes.png) no-repeat left;
    width: 56px;
    height: 52px;
    float: left;
    margin-left: 5%;
    position: relative;
}

#fb:hover{
    background: url(../img/redes-h.png) no-repeat left;
}

#in{
    background: url(../img/redes2.png) no-repeat left;
    width: 56px;
    height: 52px;
    float: left;
    margin-left: 5%;
    position: relative;
}

#in:hover{
    background: url(../img/redes2-h.png) no-repeat left;
}

#tik{
    background: url(../img/redes3.png) no-repeat left;
    width: 56px;
    height: 52px;
    float: left;
    margin-left: 5%;
    position: relative;
}

#tik:hover{
    background: url(../img/redes3-h.png) no-repeat left;
}

#web{
    background: #302E2C;
    padding: 5px 0px;
}

#web a{
    background: url(../img/web.png) no-repeat right;
    padding: 3px;
    padding-right: 145px;
    float:left;
    margin-left: 20%;
    color: #ffffff2e;
    position: relative;
}

#web a:hover{
    background: url(../img/web-h.png) no-repeat right;
    text-decoration: none;
}

.motivo{
    background: url(../img/bg2.webp);
}

#empresa-top{
    border-bottom: solid 1px #828282;
    padding-bottom: 10px;
    margin-top: 119px;
    margin-bottom: 39px;
}

#empresa-texto h1{
    color: #C45757;
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	font-size:34px;
}

#empresa-texto p{
    font-size: 17px;
    margin-top: 20px;
    line-height: 25px;
}

#img-empresa{
    margin-top: 20px;
}

#empresa2{
    background: url(../img/empresa/bg.webp) center top;
    padding-bottom: 100px;
    padding-top: 50px;
    margin-top: 20px;
}

.mision{
    text-align: center;
    color: #FFF;
    width: 70%;
    display: block;
    margin: auto;
    margin-top: 20px;
}

.mision img{
    border: solid 5px #C45757;
    max-width: 180px;
    max-height: 180px;
}

.mision h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  margin-top: 15px;
	  text-align: center;
}

.mision p{
    margin-top: 22px;
	  font-size: 17px;
    line-height: 20px;
}

#img-exp{
    margin-top: 100px
}

#texto-exp{
    margin-top: 60px;
    margin-bottom: 20px;
}

#texto-exp h1{
    color: #c40000;
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  border-bottom: solid 1px #000;
    padding-bottom: 10px;
}

#texto-exp p{
    font-size: 17px;
    margin-top: 20px;
    text-align: justify;
}

.fade-carousel {
    position: relative;
    height: 100vh;
}

.fade-carousel .carousel-inner .item {
    height: 100vh;
}

.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #FFF;
    border-color: #FFF;
    opacity: .7;
}

.fade-carousel .carousel-indicators > li.active {
    width: 10px;
    background: #c40000;
    border-color: #c40000;
    height: 10px;
    opacity: 1;
}

.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}

.hero h1 {
	  font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  font-size: 4em;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
         -o-transition: 2s all ease-in-out .1s;
            transition: 2s all ease-in-out .1s;
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s;
        -ms-transition: 2s all ease-in-out .1s;
         -o-transition: 2s all ease-in-out .1s;
            transition: 2s all ease-in-out .1s;
}

.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5,
.fade-carousel .slides .slide-6 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.fade-carousel .slides .slide-1 {
    background-image: url(../img/servicios/b1.jpg);
}

.fade-carousel .slides .slide-2 {
    background-image: url(../img/servicios/b2.jpg);
}

.fade-carousel .slides .slide-3 {
    background-image: url(../img/servicios/b3.jpg);
}

.fade-carousel .slides .slide-4 {
    background-image: url(../img/servicios/b4.jpg);
}

.fade-carousel .slides .slide-5 {
    background-image: url(../img/servicios/b5.jpg);
}

.fade-carousel .slides .slide-6 {
    background-image: url(../img/servicios/b6.jpg);
}

#servicios{
    padding-bottom: 30px;
}

#servicios h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  font-size: 34px;
    text-align: center;
    color: #c40000;
    font-weight: normal;
    margin-top: 60px;
}

#servicios h4{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  font-size: 17px;
    text-align:center;
    color: #000;
    font-weight: normal;
    margin-top: 24px;
    line-height:20px;
}

#texto-pro p{
    font-size: 17px;
    margin-top: 20px;
    text-align: justify;
}

.line{
    background: #c40000;
    height: 1px;
    width: 380px;
    display: block;
    margin: 10px auto;
}

.btn-ser{
    float: left;
    position: relative;
    margin-top: 30px;
    width: 100%;
}

.btn-ser:hover .title-ser{
    background: #000;
    text-decoration: none;
}

.servicios-b{
    padding-bottom: 30px;
    float: left;
    position: relative;
    width: 100%;
    margin-top: 80px;
}

.servicio{
    float: left;
    position: relative;
    width: 100%;
    margin-top: 30px;
}

.servicio-caption{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgba(196, 0, 0, 0.56);
    width: 100%;
    padding: 15px;
    color: #FFF;
    font-size: 28px;
}

.mas{
    position: absolute;
    right: 15px;
    top: 15px;
    color: #FFF;
}

#servicios-bg{
    background: url(../img/servicios-bg.webp) no-repeat center top;
    padding: 220px 0px;
}

#servicios-bg h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  font-size:42px;
    text-align: center;
    color: #FFF;
}

#titulo-servicios{
    margin-top: 100px;
}

#titulo-servicios h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
    font-size: 34px;
    text-align: right;
    border-bottom: solid 1px #C40000;
    padding-bottom: 10px;
    color: #C40000;
}

#titulo-servicios a{
    float: right;
    font-size: 20px;
    padding: 10px;
    margin-top: 20px;
    position: relative;
    background: #C40000;
    color: #FFF;
}

#servicios-fotos{
    margin-top: 10px;
    padding-bottom: 50px;
}

.servicio-foto{
    float: left;
    position: relative;
    width: 100%;
    margin-top: 20px;
}

.ser-foto-cap{
    float: left;
    position: relative;
    margin-top: 3px;
    background: #C45757;
    color: #FFF;
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
    padding: 10px;
    width: 100%;
    font-size: 30px;
    z-index: 20;
}

.ser-mas{
    display: none;
}

.servicio-foto:hover .ser-mas{
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    left: 0px;
    z-index: 10;
    top: 0px;
    background: rgba(0, 0, 0, 0.20);
}

.mas-s{
    color: #FFF;
    font-size: 40px;
    text-align: center;
    width: 100%;
    margin-top: 25%;
}

.photo2 {
	  background-attachment: fixed;
	  background-position: 50% 0;
	  background-repeat: no-repeat;
	  height: 500px;
	  position: relative;
    background-image: url(../img/servicios-bg.webp);
}

.photo2 h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  font-size: 25px;
    color: #FFF;
    text-align: center;
    margin-top: 200px;
}

.photo2 h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	  font-size:42px;
    text-align: center;
    color: #FFF;
}

#volver{
    display: inline-block;
    padding: 10px 20px;
    border: solid #fff 2px;
    box-shadow: 2px 2px 2px #000;
    background: #C45757;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size:18px;
    text-decoration: none !important;
}

#volver:hover{
    background: #302E2C;
    text-decoration: none !important;
}

#contacto{
    border-top: solid 1px #828282;
    padding-top: 40px;
    margin-top: 129px;
}

#texto-cont h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	font-size: 34px;
    color: #C45757;
}

#texto-cont p{
    text-align: justify;
    font-size: 17px;
    margin-bottom: 20px;
    margin-top: 30px;
    line-height: 20px;
}

#texto-cont img{
    float: right;
}

#formulario{
    margin-bottom: 10px;
}

#formulario h2{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	font-size: 18px;
    text-transform: uppercase;
    margin-top: 6px;
}

#mapa{
    margin-top: 30px;
    padding-bottom: 20px;
}

#mapa h1{
    font-family:"FONTSPRINGDEMO-MorangaLightRegular";
	font-size: 34px;
    color: #C45757;
    text-align: center;
}

#map{
	height:315px;
	margin-bottom:30px;
	margin-top:30px;
    border: solid 1px #C45757;
}

#ampliar{
	background:url(../img/ampliar.png);
    width: 122px;
    height: 132px;
	position:absolute;
	bottom:-15px;
    right: 15px;
}

#ampliar:hover{
	background:url(../img/ampliar-h.png);
}

#back-top {
    background-image: url(../img/whatsapp.png);
    width: 62px;
    height: 63px;
    position: fixed;
    right: 22px;
    z-index: 900;
    bottom: 440px;
}







@media (max-width: 400px){
  
  .sub-1{
      margin-top: 10px;
      font-size: 18px;
  }

  #texto-home p {
      margin-top: 6px;
  }

  #empresa-top {
      margin-top: 39px;
  }

  #servicios-bg h1 {
      font-size: 39px;
  }

  #contacto {
     margin-top: 50px;
  }

}



@media screen and (max-width: 640px){
    
  .hero h1 { 
      font-size: 4em; 
  }

  #texto-home p {
      margin-top: 14px;
  }

  #empresa-top {
      margin-top: 41px;
  }

  #contacto {
      margin-top: 45px;
  }

}



@media (max-width: 780px){

  header{
      height:auto;
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 14px;
      float: left;
      position: relative;
      padding:10px 18px;
      margin-left: 58px;
      margin-top:10px;
  }

  #logo{
      width:100%;
  }

  #empresa-top {
      margin-top: 39px;
  }

  #contacto {
      margin-top: 48px;
  }

}



@media (max-width:900px) and (min-width:781px){

  header{
      height:auto;
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 14px;
      text-transform: uppercase;
      float: left;
      position: relative;
      padding:10px 18px;
      margin-left: 58px;
      margin-top:10px;
  }

  #logo{
      width:100%;
  }

  #texto-home p {
      margin-top: 14px;
  }

  #empresa-top {
      margin-top: 36px;
  }

  .photo2 h1{
      font-size: 28px;
      margin-top: 80px;
  }

  #servicios-bg{
      padding: 105px 0px;
  }

  #servicios-bg h1{
      font-size: 28px;
  }

  #contacto {
     margin-top: 45px;
  }

  
}


@media (max-width:1000px) and (min-width:901px){

  .hero { 
      width: 980px; 
  }

  header{
      height:auto;
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 16px;
      float: left;
      position: relative;
      padding:10px 30px;
      margin-top:8px;
      margin-left: 28px;
  }

  #texto-home p {
      margin-top: 15px;
  }

  #empresa-top {
      margin-top: 35px;
  }

  #contacto {
      margin-top: 39px;
  }

}


@media (max-width:1100px) and (min-width:1001px){

  .hero { 
      width: 980px; 
  }

  header{
      height:auto;
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 16px;
      float: left;
      position: relative;
      padding:10px 30px;
      margin-top:8px;
      margin-left: 52px;
  }

  .sub-1 {
      font-size: 24px;
      margin-top: 11px;
  }

  .sub-2 {
     font-size: 15px;
     line-height: 20px;
  }

  .sub-3 {
     margin-left: 36%;
     margin-top: 10px;
  }

  #texto-home p {
      margin-top: -13px;
  }

  #empresa-top {
      margin-top: 35px;
  }

  #servicios-bg h1 {
     font-size: 30px;
  }

  #contacto {
      margin-top: 39px;
  }

  .datos {
     font-size: 16px;
  }

}


@media (max-width:1200px) and (min-width:1101px){

  .hero { 
      width: 980px; 
  }

  header{
      height:auto;
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 16px;
      float: left;
      position: relative;
      padding:10px 30px;
      margin-top:8px;
      margin-left: 75px;
  }

  #texto-home p {
      margin-top: -13px;
  }

  #empresa-top {
      margin-top: 35px;
  }

  .sub-1 {
      font-size: 24px;
      margin-top: 11px;
  }

  .sub-2 {
     font-size: 15px;
     line-height: 20px;
  }

  .sub-3 {
     margin-left: 36%;
     margin-top: 10px;
  }

  #servicios-bg h1 {
    font-size: 34px;
  }

  #contacto {
      margin-top: 39px;
  }

  .datos {
     font-size: 16px;
  }

}


@media (max-width:1300px) and (min-width:1201px){

  
  header{
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 13px;
      float: left;
      position: relative;
      padding:10px 13px;
      margin-top:0px;
      margin-left: 12px;
  }

  #texto-home p {
      margin-top: -13px;
  }

  #empresa-top {
      margin-top: 95px;
  }

  .sub-1 {
      font-size: 24px;
      margin-top: 11px;
  }

  .sub-2 {
     font-size: 15px;
     line-height: 20px;
  }

  .sub-3 {
     margin-left: 36%;
     margin-top: 10px;
  }

  #servicios-bg h1 {
    font-size: 32px;
  }

  #contacto {
      margin-top: 105px;
  }

  .datos {
     font-size: 16px;
  }

}

@media (max-width:1400px) and (min-width:1301px){

  header{
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 14px;
      float: left;
      position: relative;
      padding:10px 11px;
      margin-top:0px;
      margin-left: 19px;
  }

  #texto-home p {
      margin-top: -13px;
  }

  #empresa-top {
      margin-top: 108px;
  }

  .sub-1 {
      font-size: 24px;
      margin-top: 11px;
  }

  .sub-2 {
     font-size: 15px;
     line-height: 20px;
  }

  .sub-3 {
     margin-left: 36%;
     margin-top: 10px;
  }

  #servicios-bg h1 {
    font-size: 32px;
  }

  #contacto {
      margin-top: 118px;
  }

  .datos {
     font-size: 16px;
  }

}

@media (max-width:1500px) and (min-width:1401px){

  header{
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 14px;
      float: left;
      position: relative;
      padding:10px 14px;
      margin-top:0px;
      margin-left: 20px;
  }

  #empresa-top {
      margin-top: 119px;
  }

  .sub-1 {
      font-size: 24px;
      margin-top: 11px;
  }

  .sub-2 {
     font-size: 15px;
     line-height: 20px;
  }

  .sub-3 {
     margin-left: 36%;
     margin-top: 10px;
  }

  #servicios-bg h1 {
    font-size: 32px;
  }

  #contacto {
      margin-top: 128px;
  }

  .datos {
     font-size: 16px;
  }

}


@media (max-width:1600px) and (min-width:1501px){

  header{
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 14px;
      float: left;
      position: relative;
      padding:10px 14px;
      margin-top:0px;
      margin-left: 30px;
  }

  #empresa-top {
      margin-top: 119px;
  }

  #servicios-bg h1 {
    font-size: 40px;
  }

  #contacto {
      margin-top: 128px;
  }

  .datos {
     font-size: 16px;
  }

}


@media (max-width:1700px) and (min-width:1601px){

  header{
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 15px;
      float: left;
      position: relative;
      padding:10px 14px;
      margin-top:0px;
      margin-left: 40px;
  }

  #empresa-top {
      margin-top: 119px;
  }

  #contacto {
      margin-top: 128px;
  }

  .datos {
     font-size: 16px;
  }

}


@media (max-width:1900px) and (min-width:1701px){

  header{
      z-index: 1;
      position:relative;
      float:left;
  }

  #navbar a{
      font-size: 15px;
      float: left;
      position: relative;
      padding:10px 14px;
      margin-top:0px;
      margin-left: 40px;
  }

  #empresa-top {
      margin-top: 119px;
  }

  #contacto {
      margin-top: 128px;
  }

  .datos {
     font-size: 16px;
  }

}
